{
  "notenoughcrashes.gui.getLink": "Получить ссылку",
  "notenoughcrashes.gui.failed": "[Ошибка]",
  "notenoughcrashes.gui.keepPlaying": "Продолжить играть",
  "notenoughcrashes.gui.restart": "Перезапустить Minecraft",
  "notenoughcrashes.gui.disabledByConfig": "Отключено в настройках",
  "notenoughcrashes.crashscreen.title": "Minecraft аварийно завершился!",
  "notenoughcrashes.crashscreen.summary": "Minecraft столкнулся с проблемой и аварийно завершился.",
  "notenoughcrashes.crashscreen.paragraph1.line1": "Следующие модификации были определены как возможные причины:",
  "notenoughcrashes.crashscreen.unknownCause": "Неизвестно",
  "notenoughcrashes.crashscreen.identificationErrored": "[Ошибка определения, сообщите разработчикам Not Enough Crashes]",
  "notenoughcrashes.crashscreen.paragraph2.line1": "Нажмите на любую модификацию в списке, чтобы перейти на её сайт для получения",
  "notenoughcrashes.crashscreen.paragraph2.line2": "помощи. Был сгенерирован отчёт о падении, он может быть найдет тут (нажмите):",
  "notenoughcrashes.crashscreen.reportSaveFailed": "[Ошибка сохранения отчета, смотрите в журнале]",
  "notenoughcrashes.crashscreen.paragraph3.line1": "Нажмите кнопку \"Получить ссылку\", чтобы открыть его в вашем браузере.",
  "notenoughcrashes.crashscreen.paragraph3.line2": "Вы можете отправить этот отчёт автору модификации, чтобы помочь",
  "notenoughcrashes.crashscreen.paragraph3.line3": "ему исправить проблему. Так как установлен Not Enough Crashes, вы можете",
  "notenoughcrashes.crashscreen.paragraph3.line4": "продолжать играть несмотря на падение.",
  "notenoughcrashes.initerrorscreen.title": "Minecraft не смог запуститься!",
  "notenoughcrashes.initerrorscreen.summary": "Ошибка во время запуска помешала игре запуститься.",
  "notenoughcrashes.initerrorscreen.paragraph3.line1": "Нажмите кнопку \"Получить ссылку\", чтобы открыть его в вашем браузере.",
  "notenoughcrashes.initerrorscreen.paragraph3.line2": "Вы можете отправить этот отчёт автору модификации, чтобы помочь",
  "notenoughcrashes.initerrorscreen.paragraph3.line3": "ему исправить проблему. К сожалению, из-за этой ошибки невозможно",
  "notenoughcrashes.initerrorscreen.paragraph3.line4": "продолжить загрузку Minecraft.",
  "notenoughcrashes.crashscreen.noModsErrored": "Моды не найдены. (Мод всё ещё может быть косвенной причиной сбоя.)",
  "notenoughcrashes.gui.loadingCrashyUpload": "Загрузка...",
  "notenoughcrashes.gui.uploadToCrashy": "Загрузить на Crashy",
  "notenoughcrashes.midnightconfig.catchGameloop": "Перехват игровых сбоев",
  "notenoughcrashes.midnightconfig.catchGameloopComment1": "Если выключено, NEC не будет пытаться предотвратить закрытие игры при сбое во время игрового процесса.",
  "notenoughcrashes.midnightconfig.catchGameloopComment2": "Эта функция всегда отключена (даже если активна здесь), если установлен мод Iris.",
  "notenoughcrashes.midnightconfig.catchInitializationCrashes": "Перехват ошибок инициализации",
  "notenoughcrashes.midnightconfig.catchInitializationCrashesComment1": "(Только для Fabric) Если выключено, игра просто закроется при ошибке запуска",
  "notenoughcrashes.midnightconfig.catchInitializationCrashesComment2": "и не покажет специальное окно сбоя.",
  "notenoughcrashes.midnightconfig.catchInitializationCrashesComment3": "Функция будет отключена при наличии некоторых других установленных модов.",
  "notenoughcrashes.midnightconfig.crashLimit": "Лимит сбоев",
  "notenoughcrashes.midnightconfig.crashLimitComment": "Сколько раз за одну сессию NEC будет пытаться спасти игру от закрытия.",
  "notenoughcrashes.midnightconfig.debugModIdentification": "Отладка идентификации модов",
  "notenoughcrashes.midnightconfig.debugModIdentificationComment": "Если включено, в лог будет записываться дополнительная информация для разработчиков модов.",
  "notenoughcrashes.midnightconfig.disableReturnToMainMenu": "Убрать кнопку возврата в меню",
  "notenoughcrashes.midnightconfig.disableReturnToMainMenuComment1": "Если включено, кнопка «Вернуться в главное меню» будет недоступна при сбое,",
  "notenoughcrashes.midnightconfig.disableReturnToMainMenuComment2": "что лишит вас возможности продолжить работу без перезапуска.",
  "notenoughcrashes.midnightconfig.title": "Конфигурация Not Enough Crashes"
}
